html {
    background-color: lightblue;
}

.list ol {
    display: grid;
    grid-template-rows: repeat(30, auto);
    grid-auto-flow: column;
    gap: 8px 20px;
    padding-left: 40px;
}

.list li {
    margin-top: 5px;
}

.list input {
    width: 150px;
    padding: 4px 8px;
    border: 1px solid #999;
    border-radius: 8px;
    box-sizing: border-box;
}